## r-cran-irkernel 1.0.2

=== debian/changelog ===
r-cran-irkernel (1.0.2-1) unstable; urgency=medium

  * Team Upload

  [ Gordon Ball ]
  * New upstream release
  * Add autopkgtest which runs the embedded jupyter-kernel-test

  [ Andreas Tille ]
  * Revert to the usage of debian/compat + debhelper instead of
    debhelper-compat (see #932179)
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 14:13:59 +0200

r-cran-irkernel (0.8.15-1) unstable; urgency=medium

  * Initial release. (Closes: #814736)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 19 Feb 2019 12:46:27 +0100
