=== debian/control ===
Source: r-cran-irkernel
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Gordon Ball <gordon@chronitis.net>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-repr,
               r-cran-evaluate (>= 0.10),
               r-cran-irdisplay,
               r-cran-pbdzmq,
               r-cran-crayon,
               r-cran-jsonlite,
               r-cran-uuid,
               r-cran-digest
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irkernel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irkernel.git
Homepage: https://cran.r-project.org/package=IRkernel

Package: r-cran-irkernel
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Native R kernel for the Jupyter notebook
 Native R kernel for Jupyter, allowing R to be used in the notebook (or other
 interfaces), and providing autocompletion and rich display output.
