## r-cran-irkernel 1.1

=== debian/changelog ===
r-cran-irkernel (1.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Gordon Ball ]
  * Import upstream patch to fix failing tests

 -- Gordon Ball <gordon@chronitis.net>  Mon, 16 Dec 2019 19:03:10 +0000
