=== debian/tests/control ===
Tests: jkt
Depends: python3, python3-jupyter-client, python3-nose, r-cran-irkernel
Restrictions: allow-stderr
