## r-cran-irkernel 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: 
     The R kernel for the 'Jupyter' environment executes R code which the front-end
     ('Jupyter Notebook' or other front-ends) submits to the kernel via the network.
-Version: 1.1
+Version: 1.1.1
 Authors@R: c(
     person('Thomas', 'Kluyver', role = c('aut', 'cph'), email = 'thomas@kluyver.me.uk'),
     person('Philipp', 'Angerer', role = c('aut', 'cph', 'cre'), email = 'phil.angerer@gmail.com', comment = c(ORCID = "0000-0002-0369-2888")),
@@ -25,9 +25,9 @@
         'completion.r' 'environment_runtime.r' 'environment_shadow.r'
         'options.r' 'execution.r' 'handlers.r' 'help.r' 'installspec.r'
         'utils.r' 'kernel.r' 'main.r' 'onload.r'
-RoxygenNote: 7.0.0
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-12-06 15:27:20 UTC; phil
+Packaged: 2020-07-20 12:04:59 UTC; phil
 Author: Thomas Kluyver [aut, cph],
   Philipp Angerer [aut, cph, cre]
     (<https://orcid.org/0000-0002-0369-2888>),
@@ -35,4 +35,4 @@
   Karthik Ram [aut, cph]
 Maintainer: Philipp Angerer <phil.angerer@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-06 16:10:02 UTC
+Date/Publication: 2020-07-20 12:22:06 UTC
