=== debian/changelog ===
r-cran-irkernel (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Drop patch 0001-Fix-tests.patch (applied upstream)
  * Patch testing completion in the testsuite, depends on the order of tests
    being run.

 -- Gordon Ball <gordon@chronitis.net>  Fri, 24 Jul 2020 19:22:31 +0000

r-cran-irkernel (1.1-2) unstable; urgency=medium

  * Update to debhelper compat level 13
  * Update to Standards-Version 4.5.0
  * Declare Rules-Requires-Root: no
  * Rebuild for r-api-4.0

 -- Gordon Ball <gordon@chronitis.net>  Mon, 18 May 2020 21:41:31 +0000
