=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-repr,
@@ -15,10 +15,11 @@
                r-cran-jsonlite,
                r-cran-uuid,
                r-cran-digest
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irkernel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irkernel.git
 Homepage: https://cran.r-project.org/package=IRkernel
+Rules-Requires-Root: no
 
 Package: r-cran-irkernel
 Architecture: all
