## r-cran-irkernel 1.3

=== debian/changelog ===
r-cran-irkernel (1.3-2) unstable; urgency=medium

  * Team Upload.
  * Add versioned test-dep on python3-jupyter-client
  * Add d/salsa-ci.yml
  * d/watch: Bump version to 4

 -- Nilesh Patra <nilesh@debian.org>  Wed, 12 Jan 2022 03:09:22 +0530

r-cran-irkernel (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Standards-Version: 4.6.0
  * Re-enable jupyter-kernel-test autopkgtest

 -- Gordon Ball <gordon@chronitis.net>  Mon, 10 Jan 2022 16:14:27 +0000

r-cran-irkernel (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
  * Drop patches
  * tests: drop jkt; doesn't appear to match kernel behaviour

 -- Gordon Ball <gordon@chronitis.net>  Mon, 16 Aug 2021 17:41:32 +0000
