=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-jsonlite,
                r-cran-uuid,
                r-cran-digest
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irkernel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irkernel.git
 Homepage: https://cran.r-project.org/package=IRkernel
