## r-cran-irkernel 1.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: 
     The R kernel for the 'Jupyter' environment executes R code which the front-end
     ('Jupyter Notebook' or other front-ends) submits to the kernel via the network.
-Version: 1.1.1
+Version: 1.3.2
 Authors@R: c(
     person('Thomas', 'Kluyver', role = c('aut', 'cph'), email = 'thomas@kluyver.me.uk'),
     person('Philipp', 'Angerer', role = c('aut', 'cph', 'cre'), email = 'phil.angerer@gmail.com', comment = c(ORCID = "0000-0002-0369-2888")),
@@ -16,7 +16,6 @@
 SystemRequirements: jupyter, jupyter_kernel_test (Python package for
         testing)
 License: MIT + file LICENSE
-LazyData: true
 Encoding: UTF-8
 Imports: repr (>= 0.4.99), methods, evaluate (>= 0.10), IRdisplay (>=
         0.3.0.9999), pbdZMQ (>= 0.2-1), crayon, jsonlite (>= 0.9.6),
@@ -25,9 +24,9 @@
         'completion.r' 'environment_runtime.r' 'environment_shadow.r'
         'options.r' 'execution.r' 'handlers.r' 'help.r' 'installspec.r'
         'utils.r' 'kernel.r' 'main.r' 'onload.r'
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2020-07-20 12:04:59 UTC; phil
+Packaged: 2023-01-20 19:55:04 UTC; phil
 Author: Thomas Kluyver [aut, cph],
   Philipp Angerer [aut, cph, cre]
     (<https://orcid.org/0000-0002-0369-2888>),
@@ -35,4 +34,4 @@
   Karthik Ram [aut, cph]
 Maintainer: Philipp Angerer <phil.angerer@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-20 12:22:06 UTC
+Date/Publication: 2023-01-20 20:20:02 UTC
