=== debian/changelog ===
r-cran-irkernel (1.3.2-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * No need to exclude files any more

  [ Graham Inggs ]
  * Update completion test for changed output (Closes: #1039653)

 -- Graham Inggs <ginggs@debian.org>  Mon, 03 Jul 2023 12:07:36 +0000

r-cran-irkernel (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:01:42 +0100

r-cran-irkernel (1.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Contact, Repository.
  * Drop __pycache__ dirs from upstream source tarball

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2022 16:17:23 +0100
