=== debian/tests/control ===
Tests: jkt
Depends: python3, python3-jupyter-client (>= 7.1.0-1~), python3-jsonschema, r-cran-irkernel
Restrictions: allow-stderr
