=== tests/requirements.txt ===
jupyter
jupyter-client
ndjson-testrunner>=1.1.3
jupyter-kernel-test>=0.5.0
