=== debian/changelog ===
r-cran-irkernel (1.3.2+git20240429.124f234-2) unstable; urgency=medium

  * Team upload
  * Remove test-time dependency on python3-ipykernel, and let
    python3-jupyter-kernel-test handle it

 -- Julian Gilbey <jdg@debian.org>  Tue, 30 Jul 2024 18:17:12 +0100

r-cran-irkernel (1.3.2+git20240429.124f234-1) unstable; urgency=medium

  * Team upload
  * Upstream snapshot
  * Run R tests and drop autopkgtest-pkg-r (which only does a superficial
    test)
  * Drop old files from d/copyright
  * Update standards-version

 -- Julian Gilbey <jdg@debian.org>  Tue, 30 Jul 2024 09:23:05 +0100
