=== debian/control ===
Source: r-cran-irkernel
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Gordon Ball <gordon@chronitis.net>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-crayon,
               r-cran-digest,
               r-cran-evaluate,
               r-cran-irdisplay,
               r-cran-jsonlite,
               r-cran-pbdzmq,
               r-cran-repr,
               r-cran-uuid
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irkernel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irkernel.git
Homepage: https://cran.r-project.org/package=IRkernel
Rules-Requires-Root: no

Package: r-cran-irkernel
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: jupyter-client,
            ${R:Recommends}
Suggests: jupyter-notebook,
          ${R:Suggests}
Description: Native R kernel for the Jupyter notebook
 Native R kernel for Jupyter, allowing R to be used in the notebook (or other
 interfaces), and providing autocompletion and rich display output.
