=== debian/tests/control ===
Tests: upstream
Depends: jupyter-client,
         python3-all,
         python3-jsonschema,
         python3-jupyter-kernel-test (>= 0.7.0-2),
         r-cran-irkernel,
         r-cran-testthat
Restrictions: allow-stderr
