=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
https://cran.r-project.org/src/contrib/IRkernel_([-\d.]*)\.tar\.gz
